kenlm

module (bold = default) build dependencies
kenlm/b1 gcc 4.4.7 boost/1.59.0/b1

also see Using Software.